MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Typedefs
Offset.hxx File Reference
`#include "check.h"`
`#include <stdint.h>`
Include dependency graph for Offset.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs
typedef uint64_t | offset_type
| A type for absolute offsets in a file. More...

## Typedef Documentation

typedef uint64_t offset_type

A type for absolute offsets in a file.

Definition at line 30 of file Offset.hxx.